Bug 7455 - ntfsmount (модуль fuse) в отдельный пакет
: ntfsmount (модуль fuse) в отдельный пакет
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ntfsprogs)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-25 00:50 by
Modified: 2005-07-27 17:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-25 00:50:28
--- ntfsprogs.spec.orig 2005-07-20 17:56:50 +0400
+++ ntfsprogs.spec      2005-07-25 00:40:20 +0400
@@ -41,6 +41,17 @@
    ntfsresize : Resize an NTFS partition without losing data.
    ntfsundelete : Recover deleted files from an NTFS partition.
 
+%package -n ntfsmount
+Summary: NTFS mount
+Group: System/Kernel and hardware
+
+%description -n ntfsmount
+The Linux-NTFS project (http://linux-ntfs.sf.net/) aims to bring full support
+for the NTFS filesystem to the Linux operating system. Linux-NTFS currently
+consists of a static library and utilities.
+
+NTFS FUSE mount module
+
 %package -n libntfs
 Summary: NTFS filesystem libraries
 Group: System/Libraries
@@ -112,6 +123,7 @@
 %_bindir/*
 %_sbindir/*
 %_man8dir/*
+%exclude %_bindir/ntfsmount
 %exclude %_man8dir/libntfs-gnomevfs*
 %doc AUTHORS CREDITS ChangeLog NEWS README TODO.* doc/
 %doc --no-dereference COPYING
@@ -119,6 +131,9 @@
 %files -n libntfs
 %_libdir/libntfs.so.*
 
+%files -n ntfsmount
+%_bindir/ntfsmount
+
 %files -n libntfs-devel
 %_libdir/libntfs.so
 %dir %_includedir/ntfs
------- Comment #1 From 2005-07-25 07:20:32 -------
х НЕОС ВЩМБ ФБЛБС НЩУМШ, ОП МЕОШ РЕТЕУЙМЙМБ ;)
уРБУЙВП.
------- Comment #2 From 2005-07-25 07:29:37 -------
Сорри.

(In reply to comment #1)
> х НЕОС ВЩМБ ФБЛБС НЩУМШ, ОП МЕОШ РЕТЕУЙМЙМБ ;)
> уРБУЙВП.

Имелось в виду нечто вроде, "спасибо, сразу хотел так сделать, но было лень".
------- Comment #3 From 2005-07-27 07:50:57 -------
Applied in 1.11.0-alt2, with name change (fuse-ntfs).
------- Comment #4 From 2005-07-27 17:22:42 -------
Спасибо